<?php

/**
 * ArticleTags form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class ArticleTagsForm extends BaseArticleTagsForm
{
  public function configure()
  {
    $this->useFields(array('article_id', 'tag_id'));
  }
}
